[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subversion 1.0.1 and BerkeleyDB.4.2

From: C. Michael Pilato <cmpilato_at_collab.net>
Date: 2004-03-15 16:03:59 CET

"Jeff Lanzarotta" <lanzarottaj@rogersltd.com> writes:

> Do I still have to patch the source code in order to use
> BerkeleyDB.4.2? When I compiled version 1.0, I needed to patch the
> code with db42-support-patch.txt do I need to do the same with
> 1.0.1?

Yeah. Until a new apr-util release is made and Subversion moves to
it, we'll need to keep using this patch. The good news is that the
apr-util release is coming soon, so I dunno, maybe Subversion 1.0.2
will use it?

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Mar 15 16:07:39 2004

This is an archived mail posted to the Subversion Users mailing list.